package w83b.w83bManager;



import w83b.w83bDAO.W83bFactoriaDAO;

public class W83bMigracion implements W83bIMigracion{

	public void generarMigracion() throws Exception{
		
		W83bFactoriaDAO.getMigracionDAO().generarMigracion();
	}
}
